let n;
function o(r) {
  n = r;
}
function t() {
  n = void 0;
}
function i(r) {
  try {
    n?.(r);
  } catch {
  }
}
export {
  o as registerMFIsolationRuntimeErrorHandler,
  i as reportMFIsolationRuntimeError,
  t as unregisterMFIsolationRuntimeErrorHandler
};
